/* space between the bar and your content */

#barwrap { margin-bottom: 30px;  }



.bar {
  padding: 8px;
  padding-top: 0px;
  background-color: rgba(0, 0, 0, 0.6);
  /* set it at will according to your message's length in small devices */
  max-height: 150px;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  color: #f5f5f5;
  border-bottom: thick ridge rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 2px 13px 0.5px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 13px 0.5px rgba(0, 0, 0, 0.3);
  display: none;
  z-index: 3008;
}

.bar p {
        padding:4px 0 0 8px;
}

#head-image {
        margin-right: 1%;
        position: relative;
        top: 8px;
}



#text {
        color: #FFFFFF;
        font-size: 12px;
        margin:0 0 0 40px;
}

#titletext {
        font-size: 14px;
        color: #FFFFFF;
        margin:0 0 0 40px;
}

#ok {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  background-color: red;
  border: none;
  height: 26px;
  border-radius: 2px;
}

#text a {
        color:red;
        font-size: 13px;
        font-weight: bold;
}


#ok a {
  text-decoration: none;
  color:white;
  font-weight: bold;
  font-size:12px;
}

#ok a:hover {
  color:black;
}


#cookcell1 {
  height:75px;
  width:80%;
  float:left;
}

#cookcell2 {
  height:75px;
  width:20%;
  float:left;
  text-align:center;
}

